/* ============================================================================ *
        Post Styles
    ---------------------------------------------------------------------------
        These are the styles which build all the various post types and their templates.
*/
.tmf-post.large:not(.attorney) img.primary {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}

.tmf-post.small img.thumbnail {
    float: left;
    max-width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tmf-post.medium img.thumbnail {
    float: left;
    max-width: 150px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 7px;
}

.tmf-post.medium img.thumbnail.mobile {
    margin-top: 7px;
}

.tmf-post.large img.primary {
    float: left;
    margin-top: 5px;
    max-width: 350px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.children .tmf-post.medium img.thumbnail {
    max-width: 150px;
}

.tmf-post {
    border-bottom: 1px solid #c69042;
}

.tmf-post.post.medium .read-more-button, 
.tmf-post.news.medium .read-more-button {
    display: none;
}


/*------Attorney Home-----*/
.tmf-post.attorney.home {
    border: none;
}

.tmf-post.attorney.home .home-cell-1,
.tmf-post.attorney.home .home-cell-2,
.tmf-post.attorney.home .home-cell-3,
.tmf-post.attorney.home .home-cell-4{
    display: table-cell;
    width: auto;
    vertical-align: top;
}

.tmf-post.attorney.home .home-cell-1,
.tmf-post.attorney.home .home-cell-4{
    width: 325px;
}

.tmf-post.attorney.home img.home-image {
    border: 1px solid #e4b776;
    max-width: 294px;
    width: 100%;
    display: block;
}

.tmf-post.attorney.home .home-cell-1 img.home-image {
    margin-right: 30px;
}

.tmf-post.attorney.home .home-cell-4 img.home-image {
    margin-left: 30px;
}

.tmf-post.attorney.home .title{
    color: #ffffff;
    font-size: 33px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1em;
    margin-bottom: 10px;
}

.tmf-post.attorney.home .home-cell-3 .title{
    text-align: right;
}

.tmf-post.attorney.home .title a{
    color: #ffffff;
    text-decoration: none;
}

.tmf-post.attorney.home .title a:hover{
    text-decoration: underline;
}

.tmf-post.attorney.home .excerpt {
    color: #ffffff;
    font-size: 24px;
    line-height: 36px;
    margin-top: 0px;
}

.tmf-post.attorney.home .home-cell-2 .attorney-buttons {
    text-align: left;
}

.tmf-post.attorney.home .home-cell-3 .attorney-buttons {
    text-align: right;
}

.tmf-post.attorney.home .tmf-button {
    display: inline-block;
    max-width: 235px;
    width: 100%;
    box-sizing: border-box;
    margin-top: 25px;
}

.tmf-post.attorney.home .mobile-view {
    display: none;
}

@media screen and (max-width: 950px) {
    .tmf-post.attorney.home{
        text-align: center;
    }

    .tmf-post.attorney.home .home-cell-1,
    .tmf-post.attorney.home .home-cell-2,
    .tmf-post.attorney.home .home-cell-3,
    .tmf-post.attorney.home .home-cell-4{
        display: block;
        width: 100%;
    }

    .tmf-post.attorney.home .home-cell-4 {
        display: none;
    }

    .tmf-post.attorney.home .mobile-view {
        display: inline-block;
    }

    .tmf-post.attorney.home img.home-image{
        float: none;
        margin: 0 auto 25px;
    }

    .tmf-post.attorney.home .home-cell-1 img.home-image {
        margin-right: auto;
    }
    .tmf-post.attorney.home .home-cell-2 .attorney-buttons,
    .tmf-post.attorney.home .home-cell-3 .attorney-buttons,
    .tmf-post.attorney.home .home-cell-3 .title{
        text-align: center;
    }
}

/*------Attorney Small-----*/
.tmf-post.attorney.small {}

.tmf-post.attorney.small img.thumbnail {
    max-height: 187px;
    max-width: 140px;
    margin-right: 10px;
    margin-bottom: 0;
}

.tmf-post.attorney.small .excerpt {
    color: #333333;
    font-size: 19px;
    line-height: 28px;
    margin-top: 0;
}


/*----------Practice Area Home----------*/
.tmf-post.practice-area.home {
    display: inline-block;
    width: 265px;
    vertical-align: top;
    border: none;
    padding: 0 25px 25px;
    margin-bottom: 25px;
}

.home-practice-area-image{
    border: 7px solid #c69042;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 15px;
}

.tmf-post.practice-area.home .home-image {  
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;  
    max-width: 251px;
    min-height: 251px;
    display: block;
}

.tmf-post.practice-area.home:hover .home-image {
    filter: grayscale(100%) sepia(60%) contrast(70%);
}

.tmf-post.practice-area.home .title {
    color: #000000;
    font-size: 30px;
    font-weight: 700;
}

.tmf-post.practice-area.home .title a{
    color: #000000;
    text-decoration: none;
}

.tmf-post.practice-area.home:hover .title a{
    color: #bb8639;
}

@media screen and (max-width: 450px) {
    .tmf-post.practice-area.home {
        padding: 0 0 25px;
    }
}

/*----------Practice Area Small----------*/
.tmf-post.small.practice-area {
    margin-top: 20px;
}

.tmf-post.practice-area.small .title {
    font-size: 28px;
    color: #000;
}

.tmf-post.practice-area.small .title a {
    color: #000;
    text-decoration: none;
}

.tmf-post.practice-area.small .title a:hover {
    text-decoration: underline;
}

.tmf-post.practice-area.small .children {
    display: none;
}



/*---------Testimonial Small----------*/
.tmf-post.testimonial.small {
    position: relative;
}

.tmf-post.testimonial.small:before {
    background: url(../images/quote_icon_3x.png) no-repeat 0 0px;
    background-size: 156px;
    content: "";
    display: block;
    position: absolute;
    height: 130px;
    width: 156px;
}

.tmf-post.testimonial.small .excerpt {
    color: #333333;
    font-size: 36px;
    font-style: normal;
    font-weight: 300;
    line-height: 52px;
    position: relative;
    z-index: 9;
    padding-left: 40px;
    padding-top: 20px;
}

.tmf-post.testimonial.small .testimonial-description {
    color: #5c5b5b;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
}

@media screen and (max-width: 450px) {
    .tmf-post.testimonial.small .excerpt {
        padding-left: 0px;
        padding-top: 10px;
    }
}

/*---------Question Home----------*/
.tmf-post.question.home{
    border: none;
    margin-bottom: 0;
    padding-bottom: 15px;
}

.tmf-post.question.home.last-post{
    padding-bottom: 0;
}

.tmf-post.question.home .title{
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    padding-left: 25px;
}

.tmf-post.question.home .title:before {
    content: "";
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -160px 6px;
    background-size: 745px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 27px;
}

.tmf-post.question.home .title a{
    color: #ffffff;
    text-decoration: none;
}

.tmf-post.question.home .title a:hover{
    text-decoration: underline;
}

/*---------Question Small----------*/
.tmf-post.question.small {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0px;
    padding-left: 20px;
}

.tmf-post.question.small.last-post{
    padding-bottom: 0;
}

.tmf-post.question.small .title{
    color: #000000;
    font-size: 22px;
    font-weight: 600;
    position: relative;
    padding-left: 20px;
}

.tmf-post.question.small .title:before {
    content: "\2022";
    color: #000000;
    font-size: 34px;
    font-weight: 600;
    line-height: 30px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

.tmf-post.question.small .title a{
    color: #000000;
    text-decoration: underline;
}

.tmf-post.question.small .title a:hover{
    text-decoration: none;
}


/*---------Post Small----------*/
.tmf-post.post.small {
    box-shadow: border-box;
    display: table-cell;
    width: 33.333333%;
    vertical-align: top;
}

.tmf-post.post.small .small-inner{
    padding: 0 25px;
}

.tmf-post.post.small .home-thumbnail{
    max-width: 330px;
    width: 100%;
}

.tmf-post.post.small .title {
    color: #333333;
    font-size: 32px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.tmf-post.post.small .title a {
    color: #333333;
    text-decoration: none;
}

.tmf-post.post.small .title a:hover{
    text-decoration: underline;
}

.tmf-post.post.small .date, 
.tmf-post.news.small .date {
    font-style: normal;
    font-size: 24px;
}

.tmf-post.post.small .excerpt {
    color: #666666;
    font-size: 24px;
    line-height: 34px;
}

@media screen and (max-width: 850px) {
    .tmf-post.post.small {
        display: block;
        width: 100%;
    }

    .tmf-post.post.small .small-inner{
        padding: 0;
    }
}

/*----------Location Small----------*/
.tmf-post.location.small {
    background: rgba(255,255,255,0.75);
    color: #000000;
    font-size: 25px;
    line-height: 34px;
}

.tmf-post.location.small .location-small-1, 
.tmf-post.location.small .location-small-2 {
    display: table-cell;
    max-width: 400px;
    vertical-align: middle;
}

.tmf-post.location.small .location-small-2 {
    padding: 15px 15px 15px 30px;
}

.tmf-post.small.location .static-map {
    margin-bottom: 0;
}

.tmf-post.location.small .static-map img {
    display: block;
    width: 100%;
}

.tmf-post.location.small .title {
    font-weight: 700;
}

.tmf-post.location.small .phone-1 {}

.tmf-post.small.location .phone .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll 0px 3px;
    background-size: 745px;
    content: '';
    font-size: 0;
    display: inline-block;
    height: 24px;
    vertical-align: middle;
    width: 25px;
}

.tmf-post.small.location .email .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -80px 1px;
    background-size: 745px;
    content: '';
    font-size: 0;
    display: inline-block;
    height: 17px;
    vertical-align: middle;
    width: 25px;
}

.tmf-post.location.small a{
    color: #000000;
    text-decoration: none;
}

.tmf-post.location.small a:hover{
    text-decoration: underline;
}

@media screen and (max-width: 800px) {
    .tmf-post.location.small {
        background: transparent;
    }

    .tmf-post.location.small .location-small-1, 
    .tmf-post.location.small .location-small-2 {
        display: block;
        max-width: 100%;
    }

    .tmf-post.location.small .location-small-2 {
        background: rgba(255,255,255,0.85);
        padding: 25px 10px;
        text-align: center;
    }
}

/*----------Location Medium----------*/
.tmf-post.location .dynamic-map{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.tmf-post.location .dynamic-map iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* ======================================== *
        Responsive Posts
 * ======================================== */
@media screen and (min-width: 850px) and (max-width: 1000px), screen and (max-width: 600px) {
    .tmf-post.medium.post .taxonomy-container {
        clear: both;
    }

    .tmf-post.medium.post .read-more-button {
        margin-bottom: 25px;
    }

    .tmf-post.medium.event .taxonomy-container {
        clear: both;
    }

    .tmf-post.medium.event .read-more-button {
        margin-bottom: 25px;
    }


    .tmf-post.medium.post img.primary {
        max-width: 150px;
    }

    .tmf-post.medium img.thumbnail {
        max-width: 175px;
    }

    .children .tmf-post.medium img.thumbnail {
        max-width: 125px;
    }

    .tmf-post.medium.attorney .read-more-button.top,
    .tmf-post.medium.staff .read-more-button.top {
        display: none;
    }

    .tmf-post.medium.attorney .read-more-button.bottom,
    .tmf-post.medium.staff .read-more-button.bottom {
        display: block;
        text-align: center;
    }

    .tmf-post img.primary {
        max-width: 200px;
    }

    .tmf-post.large.attorney img.primary,
    .tmf-post.large.staff img.primary {
        max-width: 250px;
    }
}

@media screen and (max-width: 600px) {
    .tmf-post.large.attorney .primary,
    .tmf-post.large.staff .primary {
        float: none;
        margin-bottom: 15px;
    }

    .tmf-post.large:not(.attorney) img.primary {
        float: none;
        margin-right: auto;
        margin-left: 0;
    }
}


@media screen and (max-width: 400px) {
    .tmf-post.small img.thumbnail {
        max-width: 75px;
    }

    .tmf-post.attorney.small img.thumbnail, 
    .tmf-post.staff.small img.thumbnail {
        max-width: 75px;
    }

    .tmf-post.medium img.thumbnail {
        max-width: 125px;
    }

    .children .tmf-post.medium img.thumbnail {
        max-width: 100px;
    }

    .tmf-post.medium.post img.primary {
        max-width: 100px;
    }

    .tmf-post.attorney.medium img.thumbnail, 
    .tmf-post.staff.medium img.thumbnail {
        max-width: 75px;
    }

    .tmf-post img.primary {
        max-width: 150px;
    }
}
